ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3505f9f6-d8d8-430f-ae50-f7f47cfa1249"
    Код: "000491170"
    UIDСценария: "6b783c2d-9faa-4962-8ee6-07175479aeec"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я заполняю данные контрагента по ИНН / Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я заполняю данные контрагента по ИНН"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

